Album: SBURB Beta
#thanks to pomabug for sending the background assets for Beneath the Shade and Sburb Beta (delete after merge)
Date: May 25, 2024
Date Added: August 26, 2025
Artists:
- pomabug
Cover Artists:
- pomabug
Wallpaper Artists:
- pomabug
- Jebb (edits for wiki)
Wallpaper Style: |-
    opacity: 0.7;
    background-position: top;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Art Tags:
- Sburb
Cover Art File Extension: png
Wallpaper File Extension: png
URLs:
- https://pomabug.bandcamp.com/album/sburb-beta
- https://youtube.com/playlist?list=PLEVeijdjBVGsx4_mlt35MmhjsqqfwSwCZ
Color: '#4be14e'
Groups:
- Fandom
Commentary: |-
    <i>pomabug:</i> ([Bandcamp about blurb](https://pomabug.bandcamp.com/album/sburb-beta), excerpt)
    © SKAIANET SYSTEMS INCORPORATED. ALL RIGHTS RESERVED.
---
Track: Physician
Duration: 1:23
Referenced Tracks:
- track:doctor
URLs:
- https://pomabug.bandcamp.com/track/physician
- https://youtu.be/Wg1nD54jKDY
Commentary: |-
    <i>pomabug:</i> ([YouTube description](https://youtu.be/Wg1nD54jKDY))
    you are free to use this in videos as long as you credit me like so:
    "Physician" by pomabug
Crediting Sources: |-
    <i>pomabug:</i> ([Bandcamp credits blurb](https://pomabug.bandcamp.com/track/physician))
    based on "Doctor" by Buzinkai
---
Track: Rose Indefinitely
Duration: 1:42
Referenced Tracks:
- track:endless-climb
- track:chorale-for-jaspers
URLs:
- https://pomabug.bandcamp.com/track/rose-indefinitely
- https://youtu.be/9zgUl6SKNn4
Commentary: |-
    <i>pomabug:</i> ([YouTube description](https://youtu.be/9zgUl6SKNn4))
    you are free to use this in videos as long as you credit me like so:
    "Rose Indefinitely" by pomabug
Crediting Sources: |-
    <i>pomabug:</i> ([Bandcamp credits blurb](https://pomabug.bandcamp.com/track/rose-indefinitely))
    based on "Endless Climb" by Buzinkai, references "Chorale for Jaspers" by Michael Guy Bowman
---
Track: Record High
Duration: 1:13
Referenced Tracks:
- track:atomyk-ebonpyre
- track:showtime-original-mix
- track:upward-movement-dave-owns
URLs:
- https://pomabug.bandcamp.com/track/record-high
- https://youtu.be/Rzs9ZByfoD0
Commentary: |-
    <i>pomabug:</i> ([YouTube description](https://youtu.be/Rzs9ZByfoD0))
    you are free to use this in videos as long as you credit me like so:
    "Record High" by pomabug
Crediting Sources: |-
    <i>pomabug:</i> ([Bandcamp credits blurb](https://pomabug.bandcamp.com/track/record-high))
    based on "Atomyk Ebonpyre" by Toby Fox, references "Showtime (Original Mix)" by Malcolm Brown and "Upward Movement (Dave Owns)" by Kalibration